Subject: IDMEF model overview PNG

From: Remco de Boer <[email-masked]>
Date: Wed, 1 May 2002 12:30:27 +0200

Hello List,

In response to my message about the graphical overview of the IDMEF model I
received multiple requests to post it to the list, so here it is. While
checking it before posting I discovered a few minor errors that are supposed
to be solved now, but I don't guarantee it's totally error-free. So if you
want to use it in anything 'official' it might be smart to check for any
errors yourself. If you find any, I'd appreciate it if you'd let me (and the
rest of us) know. All reactions, positive or negative, are welcome. 

Have fun!

Remco

 <<idmefoverview_png.zip>>